Bug 2001811 - fakeroot-1.26 is available
Summary: fakeroot-1.26 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fakeroot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Basto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-07 08:57 UTC by Upstream Release Monitoring
Modified: 2021-10-29 22:58 UTC (History)
4 users (show)

Fixed In Version: fakeroot-1.26-4.fc34 fakeroot-1.26-4.fc33 fakeroot-1.26-4.el8 fakeroot-1.26-4.el7 fakeroot-1.26-4.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-12 23:43:48 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.26 (#2001811) (1.01 KB, patch)
2021-09-07 08:57 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-09-07 08:57:16 UTC
Latest upstream release: 1.26
Current version/release in rawhide: 1.25.3-3.fc35
URL: https://tracker.debian.org/pkg/fakeroot

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12048/

Comment 1 Upstream Release Monitoring 2021-09-07 08:57:21 UTC
Created attachment 1821093 [details]
[patch] Update to 1.26 (#2001811)

Comment 2 Upstream Release Monitoring 2021-09-07 09:01:51 UTC
the-new-hotness/release-monitoring.org's scratch build of fakeroot-1.26-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=75272453

Comment 3 Fedora Update System 2021-10-05 00:05:36 UTC
FEDORA-2021-022d40b99a has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-022d40b99a

Comment 4 Fedora Update System 2021-10-05 00:05:46 UTC
FEDORA-2021-1a7ea45cd6 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1a7ea45cd6

Comment 5 Fedora Update System 2021-10-05 00:05:52 UTC
FEDORA-2021-2ef213903c has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2ef213903c

Comment 6 Fedora Update System 2021-10-05 00:06:03 UTC
FEDORA-EPEL-2021-528fe1b00d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-528fe1b00d

Comment 7 Fedora Update System 2021-10-05 00:06:09 UTC
FEDORA-EPEL-2021-1e745f56de has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1e745f56de

Comment 8 Fedora Update System 2021-10-05 01:20:19 UTC
FEDORA-2021-2ef213903c has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2ef213903c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2ef213903c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-10-05 01:33:27 UTC
FEDORA-2021-1a7ea45cd6 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1a7ea45cd6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1a7ea45cd6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-10-05 01:45:02 UTC
FEDORA-EPEL-2021-1e745f56de has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1e745f56de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-10-05 01:56:46 UTC
FEDORA-EPEL-2021-528fe1b00d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-528fe1b00d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-10-05 15:18:09 UTC
FEDORA-2021-022d40b99a has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-022d40b99a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-022d40b99a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-10-12 23:43:48 UTC
FEDORA-2021-1a7ea45cd6 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-10-12 23:46:44 UTC
FEDORA-2021-2ef213903c has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-10-13 00:04:13 UTC
FEDORA-EPEL-2021-528fe1b00d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-10-13 00:07:39 UTC
FEDORA-EPEL-2021-1e745f56de has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-10-29 22:58:29 UTC
FEDORA-2021-022d40b99a has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.